Hello,

Je viens de finir les test du nouveau script d'install avec MySQL, pas de problème. Il y a sûrement des cas particuliers auxquels je n'ai pas pensé mais ça devrait aller dans 99% des cas.


Il reste à tester :
- L'install de base
- La mise à jour de Galette < 0.61 - PostgreSQL
- La mise à jour de Galette 0.61 - PostgreSQL

Si vous voulez mener des tests, la version CVS de Galette se trouve à l'adresse :

 http://galette.logeek.com/download/cvs-version/galette-cvs-20040420.tgz

Et toutes les anciennes versions de Galette sont dans le dossier :

 http://galette.logeek.com/download/

Je précise que Galette ne dispose d'un script d'install qu'à partir de la version 0.56 donc n'essayez une version plus vieille que si vous êtes vraiment motivé :)

Frédéric

Répondre à